httpd-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Eric Covener <cove...@gmail.com>
Subject Re: [VOTE] Release Apache httpd 2.4.27 as GA
Date Sun, 09 Jul 2017 12:39:45 GMT
On Thu, Jul 6, 2017 at 1:45 PM, Jim Jagielski <jim@jagunet.com> wrote:
> I'm calling a VOTE on releasing these as Apache httpd 2.4.27 GA.
>
> [ ] +1: Good to go


+1 AIX/xlc/ppc64

ssl/proxy.t is unusable on my system because openssl 1.1 clients seems
to be hosed for me, even outside of httpd.


-- 
Eric Covener
covener@gmail.com

Mime
View raw message